MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023321Community[OCCT] OCCT:Documentationpublic2012-07-18 13:332012-11-16 13:17
ReporterAlexander Schneller 
Assigned Toatp 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023321: [Modeling Algorithms] Text is overlaid by picture
DescriptionOn page 96 Figure 41 overlaid following text:
=====================================================
Example
TopoDS_Face Spine = ...;
TopoDS_Wire Profile = ...;
TopoDS_Shape Evol =
BRepOffsetAPI_MakeEvolved(Spine,Profile);
8. Sewing operators
8. 1 BRepBuilderAPI_Sewing
The BRepOffsetAPI_Sewing class is used to sew TopoDS Shapes together along their common edges. The edges can be partially shared as in the following example.
Figure 41. Shapes with partially shared edges
=====================================================
This was found at the documentation of Versions 6.5.1, 6.5.2, 6.5.3
One empty page at page 25
TagsNo tags attached.
Test case number
Attached Filespdf file icon modalg.pdf (697,626 bytes) 2012-08-20 17:39

- Relationships

-  Notes
(0021293)
atp (developer)
2012-08-20 17:39

Corrected and uploaded to GIT

- Issue History
Date Modified Username Field Change
2012-07-18 13:33 Alexander Schneller New Issue
2012-07-18 13:33 Alexander Schneller Assigned To => atp
2012-08-20 17:39 atp File Added: modalg.pdf
2012-08-20 17:39 atp Note Added: 0021293
2012-08-20 17:39 atp Status new => resolved
2012-09-28 12:39 atp Assigned To atp => bugmaster
2012-10-02 10:19 bugmaster Assigned To bugmaster => atp
2012-10-02 10:19 bugmaster Status resolved => assigned
2012-10-24 17:22 abv Assigned To atp => bugmaster
2012-10-24 17:22 abv Status assigned => resolved
2012-10-24 17:22 abv Target Version => 6.5.4
2012-10-26 10:18 bugmaster Status resolved => reviewed
2012-10-26 10:19 bugmaster Status reviewed => verified
2012-10-26 10:19 bugmaster Resolution open => fixed
2012-10-26 10:19 bugmaster Assigned To bugmaster => atp
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker